# Configuration file
# Generated on 24.03.15 16:44

###########
# General #
###########

# Block and Item Id's used:

general {
}

#########
# Block #
#########

block {
   BlockAsphaltApricotCorners=815
   BlockAsphaltApricotIntCorners=814
   BlockAsphaltApricotSlopes=813
   BlockAsphaltCalaCorners=821
   BlockAsphaltCalaSlopes=819
   BlockAsphaltKlinkerCorners=818
   BlockAsphaltKlinkerIntCorners=817
   BlockAsphaltKlinkerSlopes=816
   BlockAsphaltRockFaceCorners=812
   BlockAsphaltRockFaceIntCorners=811
   BlockAsphaltRockFaceSlopes=810
   BlockBeigeShinglesCorners=839
   BlockBeigeShinglesIntCorners=838
   BlockBeigeShinglesSlopes=837
   BlockBlueAsbestosCorners=758
   BlockBlueAsbestosIntCorners=757
   BlockBlueAsbestosSlopes=756
   BlockCamelotOakCorners=800
   BlockCamelotOakIntCorners=799
   BlockCamelotOakSlopes=798
   BlockCathedralCorners=770
   BlockCathedralIntCorners=769
   BlockCathedralSlopes=768
   BlockCedarShinglesCorners=803
   BlockCedarShinglesIntCorners=802
   BlockCedarShinglesSlopes=801
   BlockClayBarrelCorners=794
   BlockClayBarrelIntCorners=793
   BlockClayBarrelSlopes=792
   BlockClayShinglesCorners=788
   BlockClayShinglesIntCorners=787
   BlockClayShinglesSlopes=786
   BlockEstonShinglesCorners=836
   BlockEstonShinglesIntCorners=835
   BlockEstonShinglesSlopes=834
   BlockGlazedClayCorners=830
   BlockGlazedClayIntCorners=829
   BlockGlazedClaySlopes=828
   BlockKarooClayCorners=824
   BlockKarooClayIntCorners=823
   BlockKarooClaySlopes=822
   BlockMetalCorners=833
   BlockMetalIntCorners=832
   BlockMetalSlopes=831
   BlockOldBarrelCorners=785
   BlockOldBarrelIntCorners=784
   BlockOldBarrelSlopes=783
   BlockOldWoodCorners=809
   BlockOldWoodIntCorners=808
   BlockOldWoodSlopes=807
   BlockReinforcedBrickCorners=767
   BlockReinforcedBrickIntCorners=766
   BlockReinforcedBrickSlopes=765
   BlockReinforcedSlatelineCorners=797
   BlockReinforcedSlatelineIntCorners=796
   BlockReinforcedSlatelineSlopes=795
   BlockReinforcedSpanishCorners=806
   BlockReinforcedSpanishIntCorners=805
   BlockReinforcedSpanishSlopes=804
   BlockReinforcedStoneCorners=776
   BlockReinforcedStoneIntCorners=775
   BlockReinforcedStoneSlopes=774
   BlockReinforcedTileCorners=779
   BlockReinforcedTileIntCorners=778
   BlockReinforcedTileSlopes=777
   BlockShinglesCorners=761
   BlockShinglesIntCorners=760
   BlockShinglesSlopes=759
   BlockStrawCorners=764
   BlockStrawIntCorners=763
   BlockStrawSlopes=762
   BlockTerraCotaCorners=791
   BlockTerraCotaIntCorners=790
   BlockTerraCotaSlopes=789
   BlockTiledRoofCorners=773
   BlockTiledRoofIntCorners=772
   BlockTiledRoofSlopes=771
   BlockTusconClayCornersBlockTusconClayCorners=827
   BlockTusconClayIntCorners=826
   BlockTusconClaySlopes=825
   BlockVictorianClayCorners=782
   BlockVictorianClayIntCorners=781
   BlockVictorianClaySlopes=780
   BlockWoodStrawCorners=752
   BlockWoodStrawIntCorners=751
   BlockWoodStrawSlopes=750
   BlockWoodenCorners=755
   BlockWoodenIntCorners=754
   BlockWoodenSlopes=753
   regBlocks.BlockAsphaltCalaIntCorners=820
}

########
# Item #
########

item {
}

